/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Allegati di Mail";
"ModuleDescriptionText" = "Rimuovi le copie locali dei download e degli allegati di e-mail.";
"ModuleProgressTitle" = "Analizzo dati di Mail…";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Pulisci";

"BriefResults_NothingToClean" = "Mail non archivia dati locali in eccesso.";
"BriefResults_NothingSelected" = "Mail sembra pulita.\nTuttavia abbiamo trovato alcuni elementi che dovresti controllare.";

"BenefitTitle_0" = "Salva spazio sul disco locale";
"BenefitTitle_1" = "Ottimizza i dati locali di Mail";
"BenefitDescription_0" = "Rimuove allegati di e-mail dal tuo Mac che restano accessibili tramite la casella Entrata.";
"BenefitDescription_1" = "Impedisce a Mail di archiviare centinaia di logo di società e altri allegati non importanti.";

"TitleText_CMMailModuleScanIdentifierMail" = "Mail";
"DescriptionText_CMMailModuleScanIdentifierMail" = "Tutti i tuoi allegati restano archiviati sul tuo Mac e sono accessibili da Mail anche dopo la rimozione. CleanMyMac offre la possibilità di eliminare gli allegati recuperabili, ma mantiene quelli modificati.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d copie)";
"MailDownloadsNode_Title" = "Download di Mail";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Outlook archivia localmente tutti gli allegati e download di posta elettronica. Puoi rimuovere queste copie perché rimangono comunque nella casella di posta in entrata online. Usa la funzione \"Ripara cartella\" di Outlook quando hai bisogno di tutti i tuoi allegati sul tuo Mac.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "L'applicazione Spark archivia localmente tutti gli allegati e download di posta elettronica. Puoi rimuovere queste copie perché rimangono sempre nella tua cartella di posta in entrata online.";

"FullDiskAccess_Title" = "Consenti l'accesso completo per continuare";
"FullDiskAccess_Subtitle" = "CleanMyMac richiede l'accesso completo al disco per cercare Allegati di Mail.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dettagli di Allegati di Mail";
